The value of CFBundleShortVersionString in your WatchKit app’s Info.plist (1.0) does not match

释放双眼,带上耳机,听听看~!

错误原因:

是由于watch app和watchkit Extension的版本(Xcode版本、内部管理版本)标识符不一样。

解决方法:

Watch appversion==1.9

WatchKit Extensionversion==1.9

 

人已赞赏
iOS文章

Xcode cannot launch because the device is locked.

2020-5-8 7:48:03

iOS文章

The working copy 'xxx' has uncommitted changes.

2020-5-8 9:03:02

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
有新消息 消息中心
搜索